<?xml version="1.0" encoding="windows-1251"?>
<exportformat>
<header><![CDATA[<html>
<body>
<table width="100%">]]>
</header>
<step index="even"><![CDATA[	<tr bgcolor="#DDDDDD"><td width="40%">%StepIndex%. %StepName%</td><td>%StartTime%</td><td>%Duration%</td><td>%Errors%</td><td>%Helps%</td><td>%Result%</td></tr>]]></step>
<step index="odd"><![CDATA[	<tr bgcolor="#EEEEEE"><td width="40%">%StepIndex%. %StepName%</td><td>%StartTime%</td><td>%Duration%</td><td>%Errors%</td><td>%Helps%</td><td>%Result%</td></tr>]]></step>
<step index="summary"><![CDATA[<tr bgcolor="#999999"><td width="40%">%StepName%</td><td>%StartTime%</td><td>%Duration%</td><td>%Errors%</td><td>%Helps%</td><td>%Result%</td></tr>]]></step>
<footer><![CDATA[
</table></body></html>]]></footer>
</exportformat>